Update workshop configuration

Using this API, the workshop moderator/admin can configure whether to allow attendees are allowed to use their microphone/camera when joining the meeting.

To call this API, You have to send eventurl and sessionId as path parameters. You have to pass chimeConfigDto containing disableAttendeesCameraOnEntry and muteAttendeesOnEntry fields. If values for these are true attendees are allowed to keep the camera/microphone on other wise it will be off.

This API can be used by authenticated users only, and it will require super admin/admin/staff/attendee level access and you need to be the moderator of that session.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Here is the description of response attributes, which returns to the form of JSON.

After successfully updated will return void response with 200 status code.

Here is the possible error messages, which return if any condition gets failed or required data is missing for processing.

Error CodeError Description
400The request could not be understood by the server due to malformed syntax.
401You are not authorized to view the resource.
403Accessing the resource you were trying to reach is forbidden.
404The resource you were trying to reach is not found.
4040200Event Not Found
404800Session not found!
Path Params
string
required

Event url is unique identifier for your event. E.g https://www.accelevents.com/events/demo. Here demo is the event url.

int32
required

Session Id Of Event For update chime config details by session id

Body Params
chimeConfigDto
object
Headers
string
enum
Defaults to application/json

Generated from available response content types

Allowed:
Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json